                                                                 PUBLIC NOTICE
                                                                              
   Federal Communications Commission
   1919 M St., N.W.
   Washington, D.C. 20554

                                                                              

                                                                              
                                                                   June 21, 1996

                    AMATEUR STATION VANITY CALL SIGN SYSTEM
                       FILING GATE 1A OPENS JULY 22, 1996

Amateur operators who meet the following eligibility standards may request a vanity call sign on or after July 22, 1996.  File
your request on FCC Form 610-V.  Legibility is critical!  If the information on your application is not legible, you could
experience a delay in processing, lose the opportunity to obtain a requested call sign or even obtain a call sign different
from what you want.  You must hold an unexpired amateur operator/primary station license grant of the proper operator
class, as described below, to request a vanity call sign for your primary station.  To request a vanity call sign for a club
station, you must also hold an unexpired club station license grant listing you as the license trustee.  Refer to the licensee
data base to verify that the call sign you are requesting is not already assigned.  A call sign is normally assignable two
years following license expiration, surrender, revocation, set aside, cancellation, void ab initio, or death of the grantee.  See
Fact Sheet PR5000 Number 206-V AMATEUR STATION VANITY CALL SIGN SYSTEM .  For explanations of Groups A,
B, C and D and the geographic Regions, see Fact Sheet PR-5000 #206, AMATEUR STATION SEQUENTIAL CALL SIGN
SYSTEM.

REQUEST BY FORMER HOLDER (PRIMARY STATION) - For your primary station, you may request a call sign that was
previously assigned to your primary, secondary, repeater, auxiliary link, control, or space station.  When so requesting for
your primary station:
   You may request your former call sign even though it has been unassigned for less than two years.  The two year
requirement does not apply to an otherwise eligible primary station if the call sign was previously assigned to a station of
the requestor.  
   You do not have to hold a class of operator license required for the Group (A, B, C, or D) for the call sign requested. 
A call sign request by former holder may be from any Group in the sequential system.
   Your mailing address does not have to be in the Region designated in the sequential system for the call sign requested. 
A call sign requested by a former holder may be in any Region. 

REQUEST BY CLOSE RELATIVE OF FORMER HOLDER NOW DECEASED (PRIMARY STATION)  - For your primary
station, you may request a call sign that was previously assigned to the primary, secondary, repeater, auxiliary link, control,
or space station of your now-deceased spouse, child, grandchild, stepchild, parent, grandparent, stepparent, brother, sister,
stepbrother, stepsister, aunt, uncle, niece, nephew, or in-law. When so requesting for your primary station:  
   You may request the former call sign of a close relative now deceased even though it has been unassigned for less than
two years.  Upon the death of the holder, a call sign is assignable immediately to an otherwise eligible primary station of
a close relative. 
   You must be an Amateur Extra Class operator to request a Group A call sign.
   You must be an Amateur Extra or Advanced Class operator to request a Group B call sign. 
   You must be an Amateur Extra, Advanced, General, Technician Plus, or Technician Class operator to request a Group
C call sign.
   You must be an Amateur Extra, Advanced, General, Technician Plus, Technician or Novice class operator to request a
Group D call sign.  
   Your mailing address does not have to be in the Region designated in the sequential system for the call sign requested. 
A call sign requested by a close relative of former holder now deceased may be in any Region. 

   You must show your relationship to the deceased person exactly as listed in the instruction, i.e., child, niece or in-law.
   The license grant of the former holder now deceased must have been deleted 
from the licensee database.  That is accomplished by a relative of the deceased submitting a signed request to have the
license grant cancelled accompanied by a copy of an obituary or death certificate.  The request for cancellation must be
submitted to the FCC, 1270 Fairfield Road, Gettysburg, PA 17325-7245 prior to filing the application for a vanity call sign.

REQUEST BY FORMER HOLDER (CLUB STATION) - For the club station for which you are the license trustee, you may
request a call sign that was previously assigned to that station.  When so requesting for a club station:
   You may request your club station's former call sign even though it has been unassigned for less than two years.  The
two year requirement does not apply to an otherwise eligible club station if the call sign was previously assigned to the club
station for which the requestor is the license trustee.  
   You do not have to hold a class of operator license required for the Group (A, B, C, or D) for the call sign requested. 
A call sign request by a former holder may be from any Group in the sequential system.
   Your mailing address does not have to be in the Region designated in the sequential system for the call sign requested. 
A call sign requested by a former holder may be in any Region.  

REQUEST IN MEMORIAM (CLUB STATION) - If you are the license trustee for your club station, you may request in
memoriam for your club station the call sign previously shown on the primary, secondary, repeater, auxiliary link, control,
or space station license of a deceased person who was a member of the club.  When so requesting in memoriam for your
club station: 
   The club must have held a club station license grant on March 25, 1995.
   You may request the call sign even though it has been less than two years following death of the club member.  Upon
the death of the holder, the call sign is assignable immediately to an otherwise eligible club station. 
   You must have in your station records a written statement (do not send to FCC unless requested) from a spouse, child,
grandchild, stepchild, parent, grandparent, stepparent, brother, sister, stepbrother, stepsister, aunt, uncle, niece, nephew,
or in-law of the deceased confirming the deceased person's association with the club and showing consent of the relative
to your request.
   You must be an Amateur Extra Class operator to request a Group A call sign.
   You must be an Amateur Extra or Advanced Class operator to request a Group B call sign.
   You must be an Amateur Extra, Advanced, General, Technician Plus, or Technician Class operator to request a Group
C or D call sign. 
   Your mailing address does not have to be in the Region designated in the sequential system for the call sign requested. 
A call sign requested in memoriam may be in any Region.
   You must enter the relationship to the deceased of the person giving consent exactly as listed in the instructions, i.e.,
child, niece or in-law. 
   The license grant of the former holder now deceased must have been deleted from the licensee database.  That is
accomplished by a relative of the deceased submitting a signed request to have the license grant cancelled accompanied
by a copy of an obituary or death certificate.  The request for cancellation must be submitted to the FCC, 1270 Fairfield
Road, Gettysburg, PA 17325-7245 prior to filing the application for a vanity call sign.

A $30.00 fee is required with your FCC Form 610-V application.  Payment of fees may be made by check(payable to
"FCC"), bank draft, money order or credit card.  If paying by credit card, you must also complete and submit FCC Form 159
with your FCC Form 610-V. (Do not send cash.)  Send your application package to:

   Federal Communications Commission
   Amateur Vanity Call Sign Request
   P.O. Box 358924
   Pittsburgh, PA  15251-5924

If you do not qualify under the above eligibility standards, your application will be dismissed.  A future public notice will
announce Gate 2 which will have expanded eligibility standards. 
   
For further information, contact the Consumer Assistance Branch at 1-800-322-1117.

                                     -FC                                   C-

                                     
                                     
                                     